table.sortable_table {  
    border-collapse: separate; 
    border-spacing: 0; 
    font-size:11px; 
    font-family:tahoma;
    border:1px solid #8DC5F0;
    border-bottom:none;
}
/* IE hack */
html>body table.sortable_table{
    *border-collapse: collapse; 
}
table.sortable_table h4 { margin:0px; padding:0px;}
table.sortable_table div.row img { float:right;}  

table.sortable_table a{color:#1b5d88;}
table.sortable_table a:hover{text-decoration:none;}

table.sortable_table th {  
    color:#0171a7;  
    background:transperant;
    padding:0; 
    text-align:left;

    font-weight:bold;   
    border-top:1px solid white;
    border-left:1px solid white;
    border-right: 1px solid #a5bed6;
    border-bottom: 1px solid #8DC5F0;        
}
table.sortable_table th div{  
    /*    border-top:1px solid white;
       border-left:1px solid white;
       border-right: 1px solid #a5bed6;   */ 
    padding:4px 12px 4px 9px;

}

table.sortable_table th.sortable{
    cursor:pointer;
}

table.sortable_table th.sortable div{
    background: url(sort.png) no-repeat  right 2px;
}


table.sortable_table th.sort_asc div{
    background: url(sort_asc.png) no-repeat right;
}

table.sortable_table th.sort_desc div{
    background: url(sort_desc.png) no-repeat right;
}

table.sortable_table div.delete {
    width:16px;
    height:16px;
    cursor:pointer;
    display:block;
    background:transparent url(/images/btn_delete16x16.png) no-repeat;
}  

table.clickable td,
table td.clickable
{cursor:pointer;}

table.clickable td.notclickable{cursor:auto;}
table.notclickable td{cursor:auto;}


table.sortable_table div.expander { background:transparent url(arrows.png) no-repeat scroll 0px -16px; width:16px; height:16px; cursor:pointer; display:block;}
table.sortable_table div.working { background:transparent url(loading.gif) no-repeat;}
table.sortable_table div.up { background-position:0px 0px;}

table.sortable_table>tr td,
table.sortable_table > tbody > tr > td {

    color:#555555; 
    padding:1px 4px 1px 8px; 
    margin:0; 
    white-space:wrap; 
    overflow:hidden; 
    vertical-align:top; 
    line-height:18px; 
    border-bottom: 1px dotted #CCCCCC;
    border-right: 1px dotted #CCCCCC;
}
table.sortable_table tr.even > td { background-color:#f9f9f9; }  
table.sortable_table tr.updated td { background-color:#CDFFD2; cursor:pointer;}
table.sortable_table tr.highlight td,
table.sortable_table tr.active td { background-color:#e1f0ff;}
table.sortable_table tr.selected td{background-color:#FFF1CC;}
table.sortable_table tr.problem td{background-color:#fed5d5;}
table.sortable_table td.editmode {padding:1px;}
table.sortable_table thead th{ 
    background: url(header_back.gif);
    background-position: 0 -1px;
}  

table.sortable_table  p.bb{border-bottom:1px solid #eee;}

div.sub_row{
    position:absolute;
    top:0;
    left:0;
}

table.sortable_table td input.text,
table.sortable_table td select{
    width:100%;
    border:none;
    padding: 2px 0 3px 4px;
    font-size:11px;
}  

table.sortable_table td select{
    padding: 1px 0 2px 2px;
}

table.sortable_table td.alarm{
    background:url(alarm.png) no-repeat 0 4px #f9f9f9;
    padding-left:16px;
}

table.sortable_table tr.even td.alarm{
    background:url(alarm.png) no-repeat 0 4px #e7efff;
    padding-left:16px;
}

table.sortable_table tr.highlight td.alarm {
    background:url(alarm.png) no-repeat 0 4px #f8e1bd;
    padding-left:16px; 
}


table.sortable_table td.green{
    background:url(green.png) no-repeat 0 4px #f9f9f9;
    padding-left:16px;
}

table.sortable_table tr.even td.green{
    background:url(green.png) no-repeat 0 4px #e7efff;
    padding-left:16px;
}

table.sortable_table tr.highlight td.green {
    background:url(green.png) no-repeat 0 4px #f8e1bd;
    padding-left:16px; 
}

table.sortable_table  td.rowscounter{
    background: url(rows_counter_bg.gif) repeat-x #f3f3f3;
    width:auto; 
}  

div#sortable_table_header {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:url(toolbar.gif) repeat-x;
    border:1px solid #8DC5F0;
    border-bottom:none;
    color:#333;
    overflow:auto;
    -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px;
}

div#sortable_table_header a.toolbar_link{
    float:left;
    margin:3px 5px 0 3px;   
}


div#sortable_table_footer {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#eaf4fd;
    border:1px solid #8DC5F0;
    border-top:none;
    color:#333;
    overflow:auto;
    -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-top-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px;
}  

/********************************* pagenav **********************************/
.pagenav {
    width:100%; 
    margin-top:20px; 
    background:#efefef;
    color:#000000;
    line-height:16px;
}
.blacktext {
    font-size: 11px;
    color: #000000;
}

ul.pagination{
    list-style:none;
    padding:0;
    margin:0;
    float:left;
    display:block;
    width:100%;
}
ul.pagination li{
    float:left;
    background:#f1f7fc;
    display:block;
    width:auto;
    margin-right:2px;
    font-size:0.75em;
}

ul.pagination li span,
ul.pagination li a{  
    color: #0171A7;
    border: 1px solid #a9d4f6;
    padding:1px 8px;
    display:block;
    text-decoration:none;
    height:20px;
    line-height:20px;
    width:auto;
}

ul.pagination li a:hover{
    color:#e46600;
    background:#ffffff;
}

ul.pagination li a.current-link{ 
    color:#0171A7;
    font-weight:bold;
    color:#e46600;
}

.pagenav img {
    padding-top:2px;
}

ul.pagination li.first_page span.dead-link,
ul.pagination li.first_page a,
ul.pagination li.prev_page span.dead-link,
ul.pagination li.prev_page a,
ul.pagination li.next_page span.dead-link,
ul.pagination li.next_page a,
ul.pagination li.last_page span.dead-link,
ul.pagination li.last_page a{
    width:6px;
    height:20px;
    border:none;
    background:url(pagenav.gif) no-repeat;
    border: 1px solid #a9d4f6;
}

ul.pagination li.first_page span.dead-link,
ul.pagination li.first_page a{background-position:0 0;}
ul.pagination li.first_page span.dead-link:hover,
ul.pagination li.first_page a:hover{background-position:0 -23px;}
ul.pagination li.prev_page span.dead-link,
ul.pagination li.prev_page a{background-position:-24px 0;}
ul.pagination li.prev_page span.dead-link:hover,
ul.pagination li.prev_page a:hover{background-position:-24px -23px;}
ul.pagination li.next_page span.dead-link,
ul.pagination li.next_page a{background-position:-48px 0;}
ul.pagination li.next_page span.dead-link:hover,
ul.pagination li.next_page a:hover{background-position:-48px -23px;}
ul.pagination li.last_page span.dead-link,
ul.pagination li.last_page a{background-position:-72px 0;}
ul.pagination li.last_page span.dead-link:hover,
ul.pagination li.last_page a:hover{background-position:-72px -23px;}


div#pagenav_pages{float:left;}
div#pagenav_info{float:right; text-align:right; line-height:20px; color:#005595; font-size:11px;}


/********************* search_box_white form ************************/

.search_box_white {
    width: 265px;
    height: 26px;
    background: url(searchbox_white.gif) no-repeat right;
    margin: 3px 3px;
    padding:0;
    line-height:30px;
    position:relative;
}
.search_box_white span.label{
    float:left;
    width:65px;
    font-size:12px;    
}
.search_box_white input.text_box {
    float: left;
    padding: 6px 0 4px 5px;
    margin:1px;
    border: 0;
    width: 163px;
    background: none;
    color:#333;
    font-size:12px;
    font-weight:bold;
    line-height:18px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    line-height:14px;
}
.search_box_white input.submit {
    position:absolute;
    top:5px;
    right:5px;
    width:16px;
    height:16px;
    border:none;
    background: url(search_go_white.gif) no-repeat;
    cursor:pointer;
}

tr.tv_info th,
tr.tv_info td{
    color:#666666;
    font-weight:normal;
}

tr.tv_info div{
    position: relative;
    height:16px;
    vertical-align: middle;
}

tr.tv_info #status_selector{
    position: absolute;
    top:2px;
    right:3px;
}